{
  "id": 5205642,
  "name": "Reynert Reynertson v. Central Lumber Company",
  "name_abbreviation": "Reynertson v. Central Lumber Co.",
  "decision_date": "1897-03-08",
  "docket_number": "",
  "first_page": "131",
  "last_page": "132",
  "citations": [
    {
      "type": "official",
      "cite": "69 Ill. App. 131"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "46 Ill. App. 359",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "opinion_index": 0
    },
    {
      "cite": "57 Ill. 330",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5240161
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/57/0330-01"
      ]
    },
    {
      "cite": "151 Ill. 239",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5468543
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/151/0239-01"
      ]
    },
    {
      "cite": "140 Ill. 9",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5808246
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/140/0009-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 135,
    "char_count": 1733,
    "ocr_confidence": 0.505,
    "pagerank": {
      "raw": 6.6948720086966e-08,
      "percentile": 0.4068754587622676
    },
    "sha256": "85ceefe2ea1028ff4d51c277bf05bf4510a50e5a8db81c8a199b9dae0101e01c",
    "simhash": "1:31604a27aa9394d0",
    "word_count": 308
  },
  "last_updated": "2023-07-14T19:55:23.961114+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Reynert Reynertson v. Central lumber Company."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gary\ndelivered the opinion of the Court.\nThis is an appeal from an order denying a motion made in July, 1896, to vacate and set aside a judgment by confession, entered in April, 1896, because it was entered without authority. That it was entered without authority seems to be true; but that it was entered for a bona fide debt, three months overdue, seems also true. In such cases, irregularities meet but little consideration. Packer v. Roberts, 140 Ill. 9; Farwell v. Huston, 151 Ill. 239. And after the term at which judgment was entered has expired, the judgment is secure from attack therefor.\nIt is only for equitable reasons that the court in which the judgment is rendered can disturb it at another term; Knox v. Winsted Bk., 57 Ill. 330; and it is only from an order denying a motion to vacate that appeal or writ of error will lie. Werkmeister v. Beaumont, 46 Ill. App. 359.\nA court can not commit error in denying a motion it has no authority to grant.\nThe judgment is affirmed.",
        "type": "majority",
        "author": "Mr. Justice Gary"
      }
    ],
    "attorneys": [
      "O\u2019Donnell & Ooghlan, attorneys for appellant.",
      "Elmer H. Adams, attorney for appellee."
    ],
    "corrections": "",
    "head_matter": "Reynert Reynertson v. Central lumber Company.\ni. Judgment by Confession\u2014Vacation of, and Appeal.\u2014It is only for equitable reasons that the court in which a judgment is rendered can disturb it at another term, and it is only from an order denying a motion to vacate such judgment that an appeal or writ of error will lie.\n2. Courts\u2014Can Not Commit Error, When.\u2014A court can not commit error in denying a motion it has no authority to grant.\nMotion to Vacate a Judgment.\u2014Appeal from the Circuit Court of Cook County: the Hon. Richard S. Tuthill, Judge, presiding.\nHeard in this court at the October term, 1896.\nAffirmed.\nOpinion filed March 8, 1897.\nO\u2019Donnell & Ooghlan, attorneys for appellant.\nElmer H. Adams, attorney for appellee."
  },
  "file_name": "0131-01",
  "first_page_order": 129,
  "last_page_order": 130
}
